Monday, October 20, 2008

IDM 10.1.4.2 with WNA - Kerberose

As I have mentioned earlier that we would like to upgrade ourself from IDM 10.1.4.0.1 to IDM 10.1.4.2 as we had some issues with accessing Partner Applications Administration page. Although WNA works well with older version. We had major issue with WNA once we upgraded to IDM 10.1.4.2, it actually stops working and there are no workarounds as per Oracle Support, this is what they has to say
"Current versions of OID are only certified with the shipped JDK version.Certification for JDK version 1.4.2_18 and OID is expected to be available in future AS/OID 10.1.4.3.0 Patchset (not ETA available)."

So we have to revert back to same working old version 10.1.4.0.1 till we have official release of 10.1.4.3.0

Happy Troubleshooting !!!

1 comment:

Pete Dinin (pete@dinin.net) said...

I do need to thank you for this post. We were just getting ready to kick off a project to upgrade our OID/SSO environment to 10.1.4.2 and 10.1.2.3. You saved me and my team many hours of headaches, SRs and management updates.

I will be logging an SR shortly about this issue, as we can not apply the October CPU patches until we complete this upgrade.